
/* Header Box */
.box_110HeadBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_110HeadLeft {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_01.gif);
	width: 25px;
	height: 38px;
	padding: 0px;
}

.box_110HeadCenter {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_02.gif);
	background-repeat: repeat-x;
	height: 38px;
	padding: 0px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  vertical-align: middle;
  color: #504e4e;

}


.box_110HeadRight {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_04.gif);
	width: 14px;
	height: 38px;
	padding: 0px;
}

.box_110HeadRightArrow {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_04.gif);
	background-position: right;
	width: 28px;
	height: 38px;
	padding: 0px;
}

/* Content Box */
.box_110ContentBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_110ContentLeft {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_05.gif);
	background-repeat:repeat-y;
	width: 25px;
	padding: 0px;
}

.box_110ContentCenter {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_06.gif);
	background-repeat:repeat;
	padding: 0px;
}

.box_110ContentRight {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_08.gif);
	background-repeat:repeat-y;
	background-position: right;
	width: 14px;
	padding: 0px;
}


/* Footer Box */
.box_110FootBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_110FootLeft {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_09.gif);
	background-repeat:no-repeat;
	width: 25px;
	height: 16px;
	padding: 0px;
}

.box_110FootCenter {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_10.gif);
	background-repeat: repeat-x;
	height: 16px;
	padding: 0px;
}

.box_110FootRight {
	background-image: url(/includes/skin/default/images/infobox/box_110/info_box_12.gif);
	background-repeat:no-repeat;
	width: 14px;
	height: 16px;
	padding: 0px;
}


/* Extras */
.category_link {
  color: #1a06f7;
  text-decoration: none;
/*	height: 15px;*/
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 15px;
}

a.category_link:hover {
  color: #954e27;
  text-decoration: underline;
  
}

a.searchextend {
  color: #959595;
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

